block-world:
  - "world_example"
block-world-guard:
  - "region_example"
sign-input:
  use-sign-gui: false
name-sign-gui:
  - ""
  - "↑↑↑↑↑↑↑↑↑↑↑↑↑"
  - "   New Name    "
  - "             "
home-name-length:
  min: 1
  max: 20